article {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  input {
    width: 100%;
    height: 30px;
    padding-left: 5px;
  }

  ul {
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;

    li {
      list-style: none;
      border-bottom: 2px solid #ccc;
      margin: 0;
      padding: 10px;
      transition: all 0.2s;
      display: flex;
      justify-content: space-between;
      text-transform: capitalize;
      font-weight: lighter;
      cursor: pointer;
    }

    li:nth-child(even) {
      transform: perspective(100px) rotateX(3deg) translateY(2px);
      background: linear-gradient(to bottom, #fff 0%, #efefef 100%);
    }

    li:nth-child(odd) {
      transform: perspective(100px) rotateX(-3deg) translateY(3px);
      background: linear-gradient(to top, #ffffff 0%, #efefef 100%);
    }
  }
}
